Bug 135674 - [PATCH] some PHP-related knobs should be placed before bsd.ports.pre.mk
Summary: [PATCH] some PHP-related knobs should be placed before bsd.ports.pre.mk
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Philip M. Gollucci
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-06-17 19:40 UTC by Yi-Jheng Lin
Modified: 2010-09-13 03:30 UTC (History)
0 users

See Also:


Attachments
phpknobs.patch (4.60 KB, patch)
2009-06-17 19:40 UTC, Yi-Jheng Lin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Yi-Jheng Lin 2009-06-17 19:40:01 UTC
The following ports should be fixed:

databases/adodb5
sysutils/phplogcon
www/cakephp
www/cakephp-devel
www/prado
www/vtiger
www/zend-framework
Comment 1 Edwin Groothuis freebsd_committer 2009-06-17 22:38:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

bsd.port.pre.mk is portmgr territory.
Comment 2 Florent Thoumie 2009-09-17 16:07:26 UTC
You're receiving this email because you're maintaining a port which
has been mentioned in this PR.

http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/135674

Please review.

-- 
Florent Thoumie
flz@FreeBSD.org
FreeBSD Committer
Comment 3 Florent Thoumie freebsd_committer 2009-09-17 16:07:43 UTC
State Changed
From-To: open->feedback

Maintainers have been notified.
Comment 4 Florent Thoumie freebsd_committer 2009-09-17 16:08:40 UTC
Responsible Changed
From-To: portmgr->freebsd-ports-bugs

Relinquish this PR.
Comment 5 as 2009-09-17 18:42:53 UTC
approved
Comment 6 Cristiano Rolim Pereira 2009-09-18 21:37:03 UTC
Aproved for sysutils/phplogcon.

Thanks.
Comment 7 Martin Wilke freebsd_committer 2009-09-19 01:13:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->yzlin

submitter is now committer. 

http://www.freebsd.org/cgi/query-pr.cgi?pr=135674 

Date: Wed, 28 Oct 2009 17:26:29 +0000
Comment 8 dfilter service freebsd_committer 2009-12-05 02:40:47 UTC
glarkin     2009-12-05 02:40:38 UTC

  FreeBSD ports repository

  Modified files:
    www/cakephp11        Makefile 
    www/cakephp12        Makefile 
    www/prado            Makefile 
    www/zend-framework   Makefile 
  Log:
  - Moved various PHP-related directives ahead of bsd.port.pre.mk
  - Bumped PORTREVISION on affected ports
  
  PR:             ports/135674
  Submitted by:   yzlin
  
  Revision  Changes    Path
  1.15      +4 -4      ports/www/cakephp11/Makefile
  1.22      +3 -3      ports/www/cakephp12/Makefile
  1.7       +3 -3      ports/www/prado/Makefile
  1.39      +2 -2      ports/www/zend-framework/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Philip M. Gollucci freebsd_committer 2010-09-13 01:56:40 UTC
State Changed
From-To: feedback->open

maintainerS timeout 360 days 


Comment 10 Philip M. Gollucci freebsd_committer 2010-09-13 01:56:40 UTC
Responsible Changed
From-To: yzlin->pgollucci

maintainerS timeout 360 days
Comment 11 dfilter service freebsd_committer 2010-09-13 03:28:06 UTC
pgollucci    2010-09-13 02:28:01 UTC

  FreeBSD ports repository

  Modified files:
    databases/adodb5     Makefile 
    www/vtiger           Makefile 
    sysutils/loganalyzer Makefile 
  Log:
  - Move some PHP_ flags before bsd.port.pre.mk
  
  PR:             ports/135674
  Submitted by:   yzlin (timeout ; 360 days)
              www/vtiger:          maintainer timeout (as@bsdgroup.de ; 360 days)
              sysutils/loganalyze: "Cristiano Rolim" <cristianorolim@hotmail.com> (maintainer)
              databases/adodb5:    unmaintained
  
  Revision  Changes    Path
  1.12      +2 -3      ports/databases/adodb5/Makefile
  1.11      +5 -2      ports/sysutils/loganalyzer/Makefile
  1.15      +4 -3      ports/www/vtiger/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 12 Philip M. Gollucci freebsd_committer 2010-09-13 03:28:13 UTC
State Changed
From-To: open->closed

Committed, Thanks!